_id: AdpZT3sH6h6DojRK
name: Bouée
type: sort
img: systems/foundryvtt-reve-de-dragon/icons/competence_oniros.webp
effects: []
folder: null
sort: 0
system:
  description: >-
    <p>Cette zone mobile personnelle joue le r&ocirc;le d&rsquo;une bou&eacute;e
    et permet &agrave; la cible de garder automatiquement la t&ecirc;te et les
    &eacute;paules hors de l&rsquo;eau quand elle est plong&eacute;e dans cet
    &eacute;l&eacute;ment. La zone n&rsquo;a aucun effet si la cible porte un
    encombrement sup&eacute;rieur &agrave; son seuil d&rsquo;encombrement, et
    pratiquement est alors annul&eacute;e.</p>
  descriptionmj: ''
  draconic: Voie d'Oniros
  duree: Fin de l’heure en cours +r
  JR: r-8 et coût 1r
  cible: ''
  difficulte: '-3'
  portée: ''
  caseTMR: pont
  caseTMRspeciale: ''
  ptreve: 3+
  xp: 0
  bonuscase: ''
  isrituel: false
  coutseuil: 0
  portee: ''
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!AdpZT3sH6h6DojRK'

